Subject: Re: Good Bye!!
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>, india <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>, Aniyam Developer <[email-masked]>, "Divya Jain (Accountant)" <[email-masked]>
Date: Fri, 16 Sep 2022 13:38:04 +0000

Thank you so much for all the years you have spent with us Ashish. You are one of the hard-working, sincere and intelligent people I have ever known. As I said, words are not enough to describe what I and Saurabh feel for you. You are and will always be an integral part of LSM family. We all wish you the very best in life 🙂

You will be missed sorely!

Deeksha
________________________________
From: Ashish Dabral <[email-masked]>
Sent: Friday, September 16, 2022 6:51 PM
To: india <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>; Deeksha Dadu <[email-masked]>; Swati Shukla (LSM ACCOUNTS) <[email-masked]>; Aniyam Developer <[email-masked]>; Divya Jain (Accountant) <[email-masked]>
Subject: Good Bye!!

Dear All,

After 9 years and 3 months ( 3378 Days) of exciting and memorable stints with Cherry, It's time for me to bid goodbye to all of you.

It's a very emotional moment for me because all of you have been great colleagues to me and importantly, I can proudly say that I have found friends in you.

I would always be grateful for all the love & support I got from everyone.

Thanks, Saurabh sir & Deeksha ma'am for being the best bosses ever and all of you for being the bestest colleagues

Thank You and Goodluck!

Will miss you all :'(

Regards,
Ashish Dabral